
.product-techStack .lang_icons .icons {
  height: 60px;
  width: 60px;
}
.product-techStack .col.lang_icons {
  flex-shrink: 0;
}
.product-badge {
  display: none;
  padding: 3px 5px;
  border: 1px solid var(--page-color);
  border-radius: 5px;
  color: var(--page-color);
}
.gradient-bg{
  background: linear-gradient(180deg, var(--page-bgColor) 0%, rgba(211, 238, 255, 0) 100%);
  z-index: 2;
}
/* tekhrm code for old page */
.hrm-counter {
  background-color: #104498;
  padding: 80px 0;
}

.counter-wrapper {
  row-gap: 30px;
}

.counter-stats {
  font-size: 40px;
  line-height: 46px;
  font-weight: 600;
  color: var(--color-seven);
}

.counter-text {
  font-size: 16px;
  font-weight: 600;
  color: var(--color-seven);
}
.product-features-wrapper .product-features:nth-child(even) {
  background-color: aliceblue;
  padding-top: 24px;
  padding-bottom: 24px;
}

.product-features h3 {
  font-size: 32px;
  color: var(--color-eight);
}
.hrm-web {
  background: linear-gradient(to bottom, aliceblue, transparent);
}
.product-showcase-text {
  background-color: #f7f7fa;
  padding: 40px 30px;
  border-radius: 40px;
}

/* tekhrm code for new page */
.attendence-element {
  top: 56%;
  left: 5%;
  z-index: -1;
}
.emp-element {
  top: 25%;
  right: 3%;
  z-index: -1;
}

.tekfoods-tab-img {
  height: 100% !important;
}
.tekfoods-tab-img.active {
  display: flex !important;
  align-items: center !important;
  justify-content: center !important;
}

@media (max-width: 992px) {
  .emp-element {
    top: 13%;
  }
}
.challenges ul li {
  /* color: grey; */
  font-size: 16px;
  margin-bottom: 5px;
}
.tekhrm_mock_web {
  rotate: -10deg;
  scale: 1.3;
}
.tekhrm .nav-link.active .icon {
  background-color: var(--main-color) !important;
  border-radius: 50%;
}
.tekhrm-app-install {
  margin-left: auto;
}
@media (max-width: 1350px) {
  .tekhrm_mock_web {
    scale: 1;
  }
}
@media (max-width: 992px) {
  .tekhrm-features-section {
    display: none;
  }
}
@media (max-width: 768px) {
  .tekhrm-app-install {
    margin: 0 auto;
  }
}
/* tekfoods */
.tekfoods-acc-body {
  text-align: left;
  padding-left: 10px;
}
#tekFoodsAccordion .nav-link {
  border: none !important;
  padding-left: 0 !important;
}
#tekFoodsAccordion .nav-item {
  border-bottom: 1px solid lightgrey;
}
#tekFoodsAccordion .accordion-button {
  font-size: 20px;
  padding-bottom: 15px;
  margin-top: 15px;
  color: #495057;
  padding-left: 35px;
}

.accordion-button:not(.collapsed) {
  color: var(--main-color) !important;
}
.tekFoodsBtn::before {
  position: absolute;
  content: "\f17b";
  left: 0px;
  color: var(--color-seven);
  font-size: 22px;
  font-family: "Flaticon";
}
.accordion-button:not(.collapsed)::before {
  color: var(--main-color);
}
/* demo - tekfoods features section */

.demo_heading .sub_heading {
  text-wrap: pretty;
  font-size: 16px;
}

.text_div .heading {
  font-weight: 500;
}

.text_div .sub_heading {
  margin-bottom: 10px !important;
}

.nav_header .nav-link {
  cursor: pointer;
  border-bottom: none !important;
  color: #000;
}

.nav-link i {
  color: black;
}

.nav-link.active i {
  color: white;
}

.tekfood-feature-wrapper .nav-link.active .icon {
  background-color: #ef9311;
  border-radius: 50%;
}

.nav-tabs {
  border-bottom: none;
}
/* 
.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
  border: none !important;
  background-color: transparent !important;
  border-color: transparent !important;
} */

.nav-tabs .nav-link {
  border: none !important;
}
.sub_heading.grey {
  color: #6a6a6a;
}
.demo .icon {
  height: 58px;
  width: 58px;
  background-color: #f7f7f7;
  padding: 0 18.5px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 22px;
}
.fs-20 {
  font-size: 20px;
}

#nav-tabContent {
  background-color: #f7f7fa;
  border-radius: 40px;
}
@media (min-width: 992px) {
  #nav-tabContent {
    position: sticky;
    top: 0;
  }
  /* .tekfood-feature-wrapper {
    height: 430px;
    overflow: auto;
    scrollbar-width: none;
  } */

   .tekfood-feature-wrapper-left-section {
    height: 430px;
    overflow: auto;
    scrollbar-width: none;
  }
}
.tekfoods-tab-img img {
  max-height: 430px;
}
@media screen and (min-width: 992px) and (max-width: 1100px) {
  .text_div .sub_heading {
    margin-bottom: 0px !important;
    line-height: 1.4;
  }

  .demo .col-lg-7 {
    align-content: center;
  }
}

@media screen and (max-width: 992px) {
  .bullets {
    bottom: 15px;
    scale: 0.8;
  }
}

@media screen and (max-width: 768px) {
}

@media screen and (max-width: 500px) {
  .bullets {
    right: -53px;
    bottom: -17px;
    scale: 0.6;
  }
}
.tekfoods-wrapper {
  padding: 30px;
  border-radius: 40px;
  border: 1px solid #b8b8b8;
}
.tekfoods-icon {
  height: 60px;
  width: 60px;
  background-color: #f7f7fa;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  margin-bottom: 15px;
}
.tekfoods-icon i {
  color: var(--main-color);
}
/* demo - tekfoods features section */
/* tekfoods */
.pizza-element {
 top: 25%;
  left: 5%;
  z-index: -1;
      width: 100px;
}
.popcorn-element {
   top: 25%;
  right: 5%;
  z-index: -1;
      width: 100px;
}
.tekfoods-ele2 {
 top: 75%;
  left: 15%;
  z-index: -1;
      width: 100px;
}
.tekfoods-ele3 {
   top: 75%;
  right: 15%;
  z-index: -1;
      width: 100px;
}
.tekfoods-about {
  border-radius: 0 50px 50px 0;
}
.tekfoods-badge {
  top: 10px;
  left: 20px;
}
@media (max-width: 992px) {
  .tekfoods-about {
    border-radius: 10px;
  }
}

/* tekpms */
.tekpms-wrapper {
  padding: 30px 20px;
  border: 1px solid lightgrey;
  border-radius: 20px;
  transition: all 0.3s ease-in-out;
  height: 100%;
}
.tekpms-wrapper h5 {
  color: var(--color-three);
}
.feature__icon {
  flex-shrink: 0;
  background: #f7e0a0;
  height: 60px !important;
  width: 60px !important;
  padding: 10px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.feature__icon.crm {
  background-color: #bde6e6;
}
.feature__icon i {
  color: #936c01;
}
.feature__icon.crm i {
  color: #008b8b;
}
.tekpms-wrapper:hover {
  background-color: #fdf6e3;
  border: 1px solid #ffd970;
}
.tekcms__wrapper:hover {
  background-color: #f4fdfd;
  border: 1px solid #008b8b;
}
.tekpms-wrapper:hover h5 {
  color: var(--color-eight);
}
.compliance-element1{
  top: 20%;
  left: 5%;
  z-index: -1;
      width: 100px;
}
.compliance-element2{
 top: 20%;
  right: 5%;
  z-index: -1;
      width: 100px;
}

.compliance-elem4{
  top: 65%;
  left: 10%;
  z-index: -1;
      width: 50px;
}
.compliance-elem5{
 top: 65%;
  right: 10%;
  z-index: -1;
      width: 100px;
}
.compliance-feature{
  border: 5px solid #ffffff;
  border-bottom-width: 10px;
}
.tekcrm-element1 {
  top: 20%;
  left: 5%;
  z-index: -1;
      width: 100px;
}
.tekcrm-element2 {
  top: 20%;
  right: 5%;
  z-index: -1;
      width: 100px;
}
.tekcrm-element3 {
  top: 70%;
  right: 10%;
  z-index: -1;
      width: 100px;
}
.tekcrm-element4 {
  top: 70%;
  left: 10%;
  z-index: -1;
      width: 100px;
}
.pms-element1 {
   top: 20%;
  left: 5%;
  z-index: -1;
      width: 100px;
  }
  .pms-element2 {
   top: 20%;
  right: 5%;
  z-index: -1;
      width: 100px;
  }
  .pms-element3 {
   top: 70%;
  left: 10%;
  z-index: -1;
      width: 100px;
  }
  .pms-element4 {
    top: 70%;
  right: 10%;
  z-index: -1;
      width: 100px;
  }
@media (max-width: 992px){
  .tekcrm-element1 {
    top: 15%;
    bottom: 10%;
    width: 60px;
  }
  .tekcrm-element2 {
    top: 13%;
     width: 60px;
  }

  .tekcrm-element3{
     top: 80%;
      width: 60px;
  }

  .tekcrm-element4 {
    top: 80%;
    width: 60px;
}

  .popcorn-element{
    top: 8%;    
  }
  .pizza-element{
    top: auto;
    bottom: 5%;
  }
  
  .pms-element1{
    top: 15%;
    width: 86px;
  }
  .pms-element2{
    top: 13%;
        width: 80px;
  }

  .pms-element3 {
    top: 84%;
    width: 65px;
}

.pms-element4 {
    top: 80%;
    width: 80px;
}
  .compliance-element1 {
   top: 14%;
        left: 8%;
        width: 76px;
  }
  .compliance-element2{
   top: 12%;
        width: 80px;
  }
}

@media (max-width: 768px){
.tekfoods-ele2 {
    top: 15%;
    width: 70px;
}

.tekfoods-ele3 {
    top: 11%;
    width: 77px;
}
}